<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.editor/2">
    <module_version install_time="1416342749165" last="true" origin="installer" specification_version="1.59.1">
        <file crc="1236435685" name="config/Modules/org-netbeans-modules-groovy-editor.xml"/>
        <file crc="699217404" name="modules/locale/org-netbeans-modules-groovy-editor_ja.jar"/>
        <file crc="1526981237" name="modules/locale/org-netbeans-modules-groovy-editor_pt_BR.jar"/>
        <file crc="839968113" name="modules/locale/org-netbeans-modules-groovy-editor_ru.jar"/>
        <file crc="4053490843" name="modules/locale/org-netbeans-modules-groovy-editor_zh_CN.jar"/>
        <file crc="2303023424" name="modules/org-netbeans-modules-groovy-editor.jar"/>
    </module_version>
</module>
